/* Global Style */ 
/*
body {
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, 宋体;
}
*/
body {
	/*background-color: #f0f0f0;*/
	background-color: #FFFFFF;
	margin:5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif, 宋体;
	overflow-x:hidden;
}


td {
	font-size: 12px;
}

fieldset legend {
	-x-system-font: none;
	color: #2a3542;
	font-family: Microsoft Yahei;
	font-size: 14px; /*default:11px*/
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	position:absolute; *position:relative; _position:relative;
	width:100%;
	top:12px; *top:0px; _top:0px; *margin-top:12px; _margin-top:12px;
	left:0px;
	padding-left:10px;
	border-left:8px solid #0d4e92;
	*width:0;
	*font-size: 0px;
	*padding-left:0px;
	*background:none;
	*border-left:none;
}

fieldset fieldset legend {
	-x-system-font: none;
	color: #2a3542;
	font-family: Microsoft Yahei;
	font-size: 12px; /*default:11px*/
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	line-height: normal;
	position:absolute; *position:relative; _position:relative;
	width:100%;
	top:12px; *top:0px; _top:0px; *margin-top:12px; _margin-top:12px;
	left:0px;
	padding-left:10px;
	border-left:4px solid #a6ccf7;
}

span.label_required {
	color: red;
}

/* Input Item Style */
.x-item-disabled {
	background: #B2B2B2;
	color: black;
	cursor: default;
}

.x-tooltar .x-item-disabled .x-btn-left{background:none;}
.x-tooltar .x-item-disabled .x-btn-center{background:none;}
.x-tooltar .x-item-disabled .x-btn-right{background:none;}
.x-toolbar .x-item-disabled .x-btn-left{background:none;}
.x-toolbar .x-item-disabled .x-btn-center{background:none;}
.x-toolbar .x-item-disabled .x-btn-right{background:none;}

.x-item-readOnly {
	background: #E7E7E7;
	color: black;
	cursor: default;
}

.x-date-middle {
	padding-top: 2px;
	padding-bottom: 2px;
	width: 130px; /* FF3 */
}

.x-date-picker {
	width: 150px; /*chrome*/
}

.ext-safari .x-form-field-wrap .x-form-trigger {
	right: auto; /*fix combobox in tabpanel 2 in chorme*/
}

.x-form-field-wrap {
	float: left; /*arrange multi div in a line*/
}

.x-combo-list-item {
	height: 21px;line-height:21px;
}

/* Grid Item Style */
.grid-icon-export-excel {
	background: url(../images/default/grid/export_xls.gif) no-repeat 2px 2px
		!important; padding-left:18px!important;
}

/* Summary Row */
.x-grid3-summary-row {
	border-left: 1px solid #e7e9f0;
	border-right: 0px solid #fff;
	color: #333;
	
}
.x-grid3-summary-row table tr td{background: #f1f2f4; border-bottom:1px solid #e7e9f0; border-right:1px solid #e7e9f0;}

.x-grid3-summary-table .x-grid3-td-checker{border-right:none;padding-right:1px;}

.x-grid3-row-table { 
	table-layout: fixed !important;
}

.x-grid3-summary-row .x-grid3-cell-inner {
	font-weight: bold;
	padding-bottom: 4px;
}

.x-grid3-cell-first .x-grid3-cell-inner {
	
}

.x-grid-hide-summary .x-grid3-summary-row {
	display: none;
}

.x-grid3-summary-msg {
	padding: 4px 16px;
	font-weight: bold;
}

.x-grid3-gridsummary-row-inner {
	overflow: hidden;
	width: 100%;
	background:#f1f2f4;
}  /* IE6 requires width:100% for hori. scroll to work */
.x-grid3-gridsummary-row-offset {
	
}

.x-grid-hide-gridsummary .x-grid3-gridsummary-row-inner {
	display: none;
}

/* Radios */
.x-grid3-body .x-grid3-td-radio .x-grid3-cell-inner,.x-grid3-header .x-grid3-td-radio .x-grid3-hd-inner
	{
	padding: 0;
	height: 100%;
}

.x-grid3-row-radio,.x-grid3-hd-radio {
	width: 100%;
	height: 18px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.x-grid3-row-radio {
	background-image: url(../images/default/grid/row-radio-sprite.gif);
	background-position: 2px 5px;
}

.x-grid3-row-selected  .x-grid3-row-radio {
	background-position: -26px 5px;
}

.search-item {
	font: normal 11px tahoma, arial, helvetica, sans-serif;
	border: 1px solid #fff;
	border-bottom: 1px solid #eeeeee;
	color: #555;
	*height:22px;
}

/* GridSelect Item Style */
.gridSelect-table {
	border: 1px solid #0081cc;
}

.gridSelect-caption {
	text-align: center;
	font-size: 14px;
	line-height:22px;
	background-color: #eeeeee;
}

.gridSelect-title {
	background-color: #0081cc;
}

.gridSelect-header {
	height: 20px;
	padding-top: 5px;
	text-align: center;
	background-color: #0081cc;
	color:#fff;
	border-right: 1px solid #59a1ee;
	display: inline-block;
	*display:inline;
 	*zoom:1;
}

.gridSelect-header-last {
	height: 20px;
	padding-top: 5px;
	text-align: center;
	background-color: #0081cc;
	color:#fff;
	display: inline-block;
	*display:inline;
 	*zoom:1;
}

.gridSelect-content {
	height: 18px;
	*height: 19px;
	padding-top: 3px;
	text-align: center;
	border-right: 1px solid #e7e9f0;
	display: inline-block;
	*float:left;
}

.gridSelect-content-last {
	height: 18px;
	*height: 19px;
	padding-top: 3px;
	text-align: center;
	display: inline-block;
	*float:left;
}

/*ListBox Item Style*/
.ux-mselect {
	overflow: auto;
	background: none;
	position: relative; /* for calculating scroll offsets */
	zoom: 1;
}

.ux-mselect-item {
	font: normal 12px tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	border: 0px solid #fff;
	white-space: nowrap;
	cursor: pointer;
}

.ux-mselect-selected {
	border-left: 1px dotted #59a1ee !important;
	border-right: 1px dotted #59a1ee !important;
	border-bottom: 1px dotted #59a1ee !important;
	background: #0d4e92;
	color: #fff;
	cursor: pointer;
}

.x-view-drag-insert-above {
	border-top: 1px dotted #3366cc;
}

.x-view-drag-insert-below {
	border-bottom: 1px dotted #3366cc;
}

/* Slider Shared styles */
.x-slider {
	zoom: 1;
}

.x-slider-inner {
	position: relative;
	left: 0;
	top: 0;
	overflow: visible;
	zoom: 1;
}

.x-slider-focus {
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	-moz-outline: 0 none;
	outline: 0 none;
	-moz-user-select: text;
	-khtml-user-select: text;
}

/* Slider Horizontal styles */
.x-slider-horz {
	padding-left: 7px;
	background: transparent url(../images/default/ux/slider/slider-bg.png)
		no-repeat 0 -22px;
}

.x-slider-horz .x-slider-end {
	padding-right: 7px;
	zoom: 1;
	background: transparent url(../images/default/ux/slider/slider-bg.png)
		no-repeat right -44px;
}

.x-slider-horz .x-slider-inner {
	background: transparent url(../images/default/ux/slider/slider-bg.png)
		repeat-x 0 0;
	height: 22px;
}

.x-slider-horz .x-slider-thumb {
	width: 14px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 3px;
	background: transparent
		url(../images/default/ux/slider/slider-thumb.png) no-repeat 0 0;
}

.x-slider-horz .x-slider-thumb-over {
	background-position: -14px -15px;
}

.x-slider-horz .x-slider-thumb-drag {
	background-position: -28px -30px;
}

/* Slider Vertical styles */
.x-slider-vert {
	padding-top: 7px;
	background: transparent url(../images/default/ux/slider/slider-v-bg.png)
		no-repeat -44px 0;
	width: 22px;
}

.x-slider-vert .x-slider-end {
	padding-bottom: 7px;
	zoom: 1;
	background: transparent url(../images/default/ux/slider/slider-v-bg.png)
		no-repeat -22px bottom;
}

.x-slider-vert .x-slider-inner {
	background: transparent url(../images/default/ux/slider/slider-v-bg.png)
		repeat-y 0 0;
}

.x-slider-vert .x-slider-thumb {
	width: 15px;
	height: 14px;
	position: absolute;
	left: 3px;
	bottom: 0;
	background: transparent
		url(../images/default/ux/slider/slider-v-thumb.png) no-repeat 0 0;
}

.x-slider-vert .x-slider-thumb-over {
	background-position: -15px -14px;
}

.x-slider-vert .x-slider-thumb-drag {
	background-position: -30px -28px;
}

/*Spinner Item Style*/
.x-form-spinner-proxy { /*background-color:#ff00cc;*/
	
}

/* huyunming20160630注释
.x-form-field-wrap .x-form-spinner-trigger {
	background: transparent url('../images/default/ux/form/spinner.gif')
		no-repeat 0 0;
}*/

/* huyunming20160630添加 */
.x-form-field-wrap .x-form-spinner-trigger {
	background: transparent url('../images/default/ux/form/spinner_split.gif')
		no-repeat 0 0;
}

.x-form-field-wrap .x-form-spinner-overup {
	background-position: -20px 0;
}

.x-form-field-wrap .x-form-spinner-clickup {
	background-position: -40px 0;
}

.x-form-field-wrap .x-form-spinner-overdown {
	background-position: -60px 0;
}

.x-form-field-wrap .x-form-spinner-clickdown {
	background-position: -80px 0;
}

.x-trigger-wrap-focus .x-form-spinner-trigger {
	background-position: -100px 0;
}

.x-trigger-wrap-focus .x-form-spinner-overup {
	background-position: -120px 0;
}

.x-trigger-wrap-focus .x-form-spinner-clickup {
	background-position: -140px 0;
}

.x-trigger-wrap-focus .x-form-spinner-overdown {
	background-position: -160px 0;
}

.x-trigger-wrap-focus .x-form-spinner-clickdown {
	background-position: -180px 0;
}

/*=== font 1px ===*/
.x-form-field-wrap .x-form-spinner-splitter {
	line-height: 1px;
	font: 1px tahoma,arial,helvetica,sans-serif !important;
	/*background: transparent url('../images/default/ux/form/spinner-split.gif') no-repeat 0 0; huyunming20160630注释*/
	position: absolute;
	cursor: n-resize;
}

/*=== font 1px ===*/
.x-form-field-wrap .x-form-spinner-proxy {
	font: 1px tahoma,arial,helvetica,sans-serif !important;
}

.x-trigger-wrap-focus .x-form-spinner-splitter {
	background-position: -14px 0;
}

ul.x-tab-strip-top {
	background: none;
}

.x-tab-panel-header {
	border: 0 solid #8DB2E3;
}

.x-paging-info-eachPageEnd {
	position: absolute;
	top: 5px;
	right: 65px;
	color: #444;
}

.x-tbar-page-number-limit {
	width: 24px;
	height: 18px;
	position: absolute;
	top: 3px;
	right: 80px;
	color: #444;
}

.x-tbar-page-number-limit-input {
	width: 24px;
	height: 18px;
}

.x-paging-info-eachPageBegin {
	position: absolute;
	top: 5px;
	right: 105px;
	color: #444;
}

/*Ϊ��ʹ�����ݶ�ʱ,��ҳ8���Ĳ��ص�*/
.x-paging-info {
	color: #444444;
	position: absolute;
	right: 1px;
	top: 5px;
}
.x-paging-info font,.ytb-text font{ color:red;}
.x-grid3-body .x-grid3-td-numberer .x-grid3-cell-inner {
	padding: 3px 5px 0 0 !important;
	text-align: center;
	color: black;
}

.x-grid3-body .x-grid3-td-numberer {
	background: transparent repeat-y scroll right center;
}

.x-grid3-body .x-grid3-row-selected .x-grid3-td-numberer,.x-grid3-body .x-grid3-row-selected .x-grid3-td-checker,.x-grid3-body .x-grid3-row-selected .x-grid3-td-expander
	{
	background: transparent repeat-y scroll right center;
}

.x-tbar-page-first {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: 0px 0 !important;
}

.x-item-disabled .x-tbar-page-first {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -14px 0 !important;
}

.x-tbar-page-last {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -32px 0 !important;
}

.x-item-disabled .x-tbar-page-last {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -50px 0 !important;
}

.x-tbar-page-next {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -64px 0 !important;
}

.x-item-disabled .x-tbar-page-next {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -78px 0 !important;
}

.x-tbar-page-prev {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -94px 0 !important;
}

.x-item-disabled .x-tbar-page-prev {
	background-image: url(../images/default/grid/page.gif) !important;
	background-position: -112px 0 !important;
}

.x-form-file {
	height: 22px;
	line-height: 18px;
	vertical-align: middle;
}


/*=== grid index padding-left ===*/
.x-grid3-td-rowNumber .x-grid3-cell-inner {
	padding-left: 5px !important;
}

/*=== toolbar field background ===*/
.x-toolbar .x-panel-body {
	background: transparent;
}
/*=== grid单元格选中复制兼容多游览器样式 ===*/
.x-selectable, .x-selectable * {   
   -moz-user-select: text! important ;   
   -khtml-user-select: text! important ;   
}   
/*=== window 最小化引起的title长度自动换行问题 ===*/
.x-window-header-text{text-overflow:ellipsis;overflow:hidden;white-space: nowrap;display: block;}

.x-html-editor-tb .x-edit-createimage .x-btn-text{background:transparent url(../images/default/picture.png) no-repeat !important; }